@charset "utf-8";
/* CSS Document */
body {font-size: 4vw;}
.pc {display: none;}
.sp {display: block;}
.left {float: none;}
.right {float: none;}
.sp_left {text-align: left !important;}
.sp_center {text-align: center;}
.half {inline-size: 100%;}
.flex {display: block;}
.in_flex {display: flex;}
.table {display: block;}
.table dt,
.table dd {display: block;}
.d025s,.d05s,.d075s,.d1s,.d125s,.d15s,.d175s,.d2s {transition-delay: 0s !important;}
.inner,
.middle_inner,
.lower_inner {inline-size: 96%;}
.left_side,.right_side {inline-size: 100%;}
:root { --h-size: 4.75em; --table-size1: 24.5%; --table-size2: 52%;}
#header .btn_menu {inset: 1em 1em auto auto;inline-size: 5.5em;font-size: 0.75em;}
#header .site_logo {inline-size: min(329px, 14.5em);}
#header .nav_menu .menu_side {inline-size: 92%;padding-inline: 0;margin-inline: auto;padding-block-end: 6em;}
#header .nav_menu .menu_side .column {padding-block-start: 0;inline-size: 100%;font-size: 0.75em;}
#header .nav_menu .menu_side .column [class^="ul_"] .list {margin-block-end: 2.25em;}
#header .nav_menu .menu_side .entry_link {padding-block: 3.35em 2em;font-size: 0.65em;}
#header .nav_menu .outer {padding-block-start: 0;}
.ttl1 {font-size: 2.25em;}
.ttl2 {font-size: 2.5em;}
.ttl2 .small {font-size: 0.45em;}
.ttl1 .small {font-size: 0.55em;}
.dotted_text {font-size: 1.35em;}
.more1 {font-size: 1.111em;padding: 1.5em 3.45em 1.5em 3.35em;inline-size: 96%;margin-inline: auto;}
#top_view .img_top {margin-inline: auto;inline-size: min(1500px, 100%);border-radius: 0;}
#top_view .pa_text1 {inset: 42% auto auto 0;}
#top_view .pa_text1 .span1 {font-size: 1.875em;}
#top_view .pa_text2 {inset: 62% auto auto 0;margin-block: 0;z-index: 1;}
#top_view .pa_text2 .span2 {font-size: 1.05em;padding: 0.25em 0.25em 0.35em 0.65em;}
#top_view .link {inset: 0;padding: 0.875em 1em 1em 1em;border-radius: 0;position: relative;text-align: center;}
#top_view .link .large {transform: translateX(1.75em);display: block;}
#in_slide .text {font-size: 4.25em;}.l_text_column {padding-block: 2em 2em;}
#site_top .text_side {padding-block-start: 2.5em;inline-size: 100%;}
#site_top .text_side .ttl1 {margin-inline-start: 0;margin-block-end: 0.875em;}
#site_top .text_side .color_text {font-size: 1.25em;}
#site_top .text_side .p_1 {font-size: 1.15em;line-height: 1.8em;}
#site_top .img_side {display: none;}
#site_top .text_side .more1 {margin-block-start: 1.9em;margin-inline-start: auto;}
#in_slide2 {padding-block: 1em;}
#in_slide2 .list {inline-size: 38%;margin-inline: 0.5em;}
#in_slide2 .list img {inline-size: 100%;border-radius: 1.5em;}
#beginner_support {padding-block: 3.1em 2em;}
#beginner_support::before {block-size: 16.444em;inset: 1.5em 0 auto 0;}
#beginner_support .ttl2 .item1,
#recruit .ttl2 .item1 {margin-block-end: 0.35em;inline-size: min(93px,1.5em);}
#beginner_support .dl {margin-block-start: 2.35em;}
#beginner_support .dl .dt {font-size: 1.25em;padding: 0.5em 0.5em 0.55em 5.5em;}
#beginner_support .dl .dt .icon {inset: 51% 0 auto 0.7em;}
#beginner_support .dl .dd {padding: 1.125em 1em 3.25em 1em;border-radius: 0 0 2.25em 2.25em;}
#beginner_support .dl .dd .text_side .ttl1 {font-size: 1.75em;margin: 0.45em auto 0.875em 0em;}
#beginner_support .dl .dd .text_side .color_text {font-size: 1.25em;}
#beginner_support .dl .dd .text_side .p_1 {font-size: 1.15em;line-height: 1.8;}
#beginner_support .dl .dd .list_side {inline-size: 100%;padding: 1em 1.5em 1.5em;}
#beginner_support .dl .dd .list_side .cap_text {padding: 0 0.25em 0.875em 4.5em;font-size: 1.1em;}
#beginner_support .dl .dd .list_side .ul .list {font-size: 1.05em;margin-block-end: 0.25em;text-indent: -1em;padding-inline-start: 1em;}
#support_point .tri1 {margin-block-end: 0.875em;inline-size: min(52px, 2em);}
#support_point .tri2 {inline-size: min(52px, 2em);}
#support_point .ul [class^="column"] {padding: 2.75em 1em 1em 1em;}
#support_point .ul [class^="column"] .img_side {inline-size: min(620px, 100%);margin-inline: auto;}
#support_point .ul [class^="column"] .text_side {inline-size: 100%;margin-inline-end: auto;}
#support_point .ul [class^="column"] .text_side .point_ttl {padding-inline-start: 4.75em;}
#support_point .ul [class^="column"] .text_side .point_ttl .icon {inline-size: min(120px, 3.75em);}
#support_point .ul [class^="column"] .text_side .point_ttl .large {font-size: 1.5em;line-height: 1.35;}
#support_point .ul [class^="column"] .text_side .p_1 {font-size: 1.5em;}
#support_point .ul .column1 .text_side {padding-block-start: 0;}
#support_point .ul .column2 .text_side,
#support_point .ul .column3 .text_side {padding-block-start: 1em;}
#support_point .plus {font-size: 4.85em;}
#support_point {padding-block: 1.75em 1.875em;}
#recruit {padding-block: 3.9em 3.5em;}
#recruit::before {block-size: 13.444em;inset: 1em 0 auto 0;}
#recruit .top {inline-size: 100%;margin-inline: auto 0;padding: 2em 1em 2em 1em;border-radius: 0;}
#recruit .top .img_side img {border-radius: 1em;}
#recruit .top .text_side {inline-size: 100%;}
#recruit .top .color_text {font-size: 1.25em;}
#recruit .top .p_1 {font-size: 1.15em;line-height: 1.8em;}
#recruit .top .more1 {margin-inline-start: auto;}
#recruit .bottom [class^="link_"] {inline-size: 100%;border-radius: 2em;}
#recruit .bottom .link_voice {margin-block-end: 2em;}
#recruit .top .img_side {inline-size: min(620px, 100%);margin-inline: auto;}
#recruit .bottom [class^="link_"] .text_side .links_ttl .em {font-size: 2.056em;}
#recruit .bottom [class^="link_"] .img_side {inline-size: min(280px, 29%);padding-block-start: 3em;}
#recruit .bottom [class^="link_"] .text_side .links_ttl .small {font-size: 1.1em;}
#recruit .bottom [class^="link_"] .text_side {inline-size: 66%;padding-block-start: 0;}
#recruit .bottom [class^="link_"] .text_side .links_ttl {display: block;line-height: 1.5;margin-block-end: 0.5em;}
#recruit .bottom [class^="link_"] .text_side .text {font-size: 0.95em;}
.page_entry .link {padding-block: 3.75em 3.5em;}
.page_entry .link .large {font-size: 2.556em;}
#footer .ttl_side .logo_ttl {margin-inline: auto;}
#footer .ttl_side .dotted_text {inline-size: fit-content;margin-inline: auto;}
#footer .ttl_side .address {font-size: 1em;inline-size: fit-content;margin-inline: auto;}
#footer .ttl_side .privacy {font-size: 1em;inline-size: fit-content;margin-inline: auto;}
#footer .ttl_side .fb_link {margin-inline: auto;}
#footer .menu_side {padding-block-start: 2.35em;}
#footer .menu_side .ul .list {margin-inline-start: 0;margin-block-end: 1em;}
#footer .menu_side .ul .list .link .small {font-size: 0.5em;}
#footer .menu_side .ul .list .in_ul .in_list .in_link {font-size: 0.95em;}
#scroll_top {inset: auto 1em 1em auto;}
#contents_top {padding-block: 3.5em 2.75em;}
#contents_top::before {block-size: 11.444em;inset: 1.875em 0 auto 0;}
#contents_top .ttl2 {font-size: 3.5em;}

.ttl3 {font-size: 2.5em;}
#what_we_go {padding-block: 3em 0.25em;}
#what_we_go::before {border-radius: 3em 3em 0 0;}
#what_we_go .tri1 {inline-size: min(52px, 2em);}
#what_we_go .ttl3 {margin-block: 0.35em 0.6125em;}
#what_we_go .column .flex_item {inline-size: 100%;padding: 3.45em 1em 1.65em;}
#what_we_go .p_1 {font-size: 1.056em;padding-inline-start: 0;margin-block-end: 2em;}
#work_point {padding-block: 2.25em 1em;}
#work_point::before {block-size: 4.75em;}
#work_point .dl .dt {padding-inline-start: 8em;font-size: 0.875em;}
#work_point .dl .dt .large {font-size: 2.875em;}
#work_point .dl .dd [class^="box_"] {inline-size: 100%;padding: 3.75em 1em 2.5em 1em;}
#work_point .dl .dd .box_left {margin-block-end: 2em;}
#work_point .dl .dd [class^="box_"] .in_dl .in_dt {font-size: 1.35em;}
#work_point .dl .dd [class^="box_"] .in_dl .in_dd {font-size: 1.05em;}
#work_point .slide_box {margin-block: 0.45em 0;}
#work_point .slide_box #in_slide2 .list {inline-size: min(580px, 38%);margin-inline-end: 0.5em;}
#work_point .slide_box #in_slide2 .list img {border-radius: 1.5em;}
#work_point .l_text_column {padding-block: 2em 2em;background-size: auto 91.234%;}
#schedule {padding-block: 1.875em 4em;}
#schedule .tri1 {margin-block-end: 1.75em;inline-size: min(52px, 2em);}
#schedule .column {margin-block-start: 2em;}
#schedule .column .schedule_list {inline-size: 100%;padding: 1em 1em;}
#schedule .column .schedule_list .dl .dt {font-size: 0.7em;}
#schedule .column .schedule_list .dl .dd {font-size: 0.75em;}
#schedule .column .time_list {inline-size: min(720px, 100%);margin: 3em auto 0 auto;}
#schedule .column .time_list .p_2 {inline-size: 100%;}
#schedule .column .time_list table {border-collapse: collapse;inline-size: 100%;margin-inline: auto;}
#schedule .column .time_list table tr td {padding: 0.2em 0.25em 0.25em;font-size: 0.875em;}
#schedule .column .time_list .p_3 {inline-size: 100%;}
#schedule .column .time_list .p_4 {inline-size: 100%;}
#schedule .column .time_list .more1 {padding: 1.375em 3.45em 1.625em 3.35em;transform: translateX(0);}
#schedule::before {block-size: 97.2%;border-radius: 3em 3em 0 0;}

#message {padding-block: 1em 3.875em;}
#message::before {block-size: 98.2%;border-radius: 3em 3em 0 0;}
#message .tri1 {inline-size: min(52px,2em);}

#message .column {inline-size:96%;margin: 3.25em auto 0 auto;}
#message .column .text_side {inline-size: 100%;}
#message .column .text_side .color_text {font-size: 1.35em;margin-inline: auto;}
#message .column .img_side {inline-size: 100%;}
#voice .tri1 {transform: translateY(-3.85em);inline-size: min(52px,2em);}
#voice .illust1 {inset: -3.1em auto auto 1.9%;inline-size: min(221px,5.35em);}
#voice .illust2 {inset: 1em auto auto 20%;inline-size: min(203px,4.35em);}
#voice .illust3 {inset: 1.125em 20.75% auto auto;inline-size: min(203px,4.35em);}
#voice .illust4 {inset: -3.1em 0.9% auto auto;inline-size: min(217px,5.2em);}

#voice .column {padding: 3em 1em 4.25em 1em;border-radius: 1em;}
#voice .column .text_side {inline-size: 100%;}
#voice .column .text_side .color_text {font-size: 1.35em;margin-inline: auto;}
#voice .column .img_side {inline-size: 100%;margin-block-end: 2.5em;}
#voice .column .clip {inset: -0.5em auto auto 1em;inline-size: min(118px,13%);}
#voice .column .pa_text {inset: auto auto 0.25em 0.5em;font-size: 3.5em;}
#voice .l_text_column {background-size: auto 88.947%;}
#requirements {padding-block: 0.5em 4.5em;}
#requirements::before {block-size: 99.2%;border-radius: 3em 3em 0 0;}
#requirements .tri1 {margin-block-end: 1em;inline-size: min(52px,2em);}
#requirements .p_1 {margin-block-end: 2em;}
#requirements .box {border-radius: 1em;padding: 2.75em 1em 3em;}
#requirements .dl .dt {inline-size: 100%;}
#requirements .dl .dd {padding-inline-start: 0;inline-size: 100%;}
#requirements .dl .dd .ul .list {text-indent: -1em;padding-inline-start: 1em;}
#requirements .dl .dd .ol .list {text-indent: -1.175em;padding-inline-start: 1.175em;}
#requirements .tri2 {inset: auto 0 -2em 0;inline-size: min(52px,2em);}
#requirements .bottom_text {font-size: 1.5em;}
#entry {padding-block: 0.125em 3.75em;}
#entry::before {block-size: 98.2%;border-radius: 3em 3em 0 0;}
#entry .text1 {text-indent: 0;padding-inline-end: 0;}
#entry .tri1 {margin-block-end: 3em;inline-size: min(52px,2em);}
#entry .middle_inner {inline-size: min(1250px,94%);}
#entry form {padding: 1.5em 1.25em 3.5em 1.25em;}
#entry .form_dl {margin-block: 0.75em 2em;}
#entry .form_dt {inline-size: 100%;margin-block-end: 1em;}
#entry .form_dd textarea {aspect-ratio: 700 / 350;}
.other_link .page_entry {inline-size: 100%;margin-block-end: 0.5em;}
.other_link .page_entry .link {padding-block: 3em 2em;}
#entry .add_btn .conf_btn.post {inline-size: 100%;margin-block-end: 1em;}
#entry .add_btn .conf_btn.back {inline-size: 100%;padding: 0.5em 0 0.65em;}